    <!-- Modal informasi status produk-->
    <div class="modal fade" id="viewModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
        <div class="modal-dialog modal-lg" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span
                            aria-hidden="true">&times;</span></button>
                    <h4 class="modal-title" id="myModalLabel">&{'persetujuan_tayang.label'}</h4>
                </div>
                <div class="modal-body">
                    <div class="row">
                        <div class="col-md-4">
                            <div class="image-display">
                            *{<img src="/public/images/image-not-found.png" class="img img-responsive">}*
                                <img id="url_image" class="img img-responsive"
                                     onerror="this.src='@{'/public/images/image-not-found.png'}';"/>
                            </div>
                        </div>
                        <p><span id="kategori"></span></p>
                        <p><span class="badge" style="background-color: #b51930" id="no_produk"></span></p>
                        <p><span class="badge" style="background-color: #b51930" id="nama_produk"></span></p>
                    </div>
                    <hr>
                    <div class="row">
                        <div class="col-md-6">
                            <p><h4><b>&{'permintaan_persetujuan_tayang.label'}</b></h4></p>
                        </div>
                        <div class="col-md-6">
                            <p><h4><b>&{'keputusan_permintaan.label'}</b></h4></p>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-6">
                            <div class="row">
                                <label class="col-md-4"
                                       style="background-color: #F2E2E2; border-color: #EAD0D0">&{'oleh.label'}</label>
                                <div id="oleh_permintaan" class="col-md-8" style="font-weight: bold"></div>
                            </div>
                            <div class="row">
                                <label class="col-md-4"
                                       style="background-color: #F2E2E2; border-color: #EAD0D0">&{'tanggal.label'}</label>
                                <div id="tgl_permintaan" class="col-md-8" style="font-weight: bold"></div>
                            </div>
                            <div class="row">
                                <label class="col-md-4"
                                       style="background-color: #F2E2E2; border-color: #EAD0D0">&{'alasan_permintaan.label'}</label>
                                <div id="alasan_permintaan" class="col-md-8" style="font-weight: bold"></div>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="row">
                                <label class="col-md-4"
                                       style="background-color: #F2E2E2; border-color: #EAD0D0">&{'keputusan.label'}</label>
                                <div id="hasil_keputusan" class="col-md-8" style="font-weight: bold"></div>
                            </div>
                            <div class="row">
                                <label class="col-md-4"
                                       style="background-color: #F2E2E2; border-color: #EAD0D0">&{'oleh.label'}</label>
                                <div id="oleh_keputusan" class="col-md-8" style="font-weight: bold"></div>
                            </div>
                            <div class="row">
                                <label class="col-md-4"
                                       style="background-color: #F2E2E2; border-color: #EAD0D0">&{'tanggal.label'}</label>
                                <div id="tgl_keputusan" class="col-md-8" style="font-weight: bold"></div>
                            </div>
                            <div class="row">
                                <label class="col-md-4"
                                       style="background-color: #F2E2E2; border-color: #EAD0D0">&{'alasan.label'}</label>
                                <div id="alasan_keputusan" class="col-md-8" style="font-weight: bold"></div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-default btn-md" data-dismiss="modal"><i
                            class="fa fa-close"></i> &{'batal.label'}</button>
                </div>
            </div>
        </div>
    </div>



<!-- Modal informasi status produk tayang-->
    <div class="modal fade" id="viewModalTayang" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
        <div class="modal-dialog modal-lg" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span
                            aria-hidden="true">&times;</span></button>
                    <h4 class="modal-title" id="myModalLabel">&{'persetujuan_syarat_tayang.label'}</h4>
                </div>
                <div class="modal-body">
                    <div class="row">
                        <div class="col-md-12">
                            <p><h4><b>&{'st_informasi_produk.label'}</b></h4></p>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-6">
                            <div class="row">
                                <label class="col-md-6">&{'syarat_tayang_nama_produk.label'}</label>
                                <label class="col-md-1">:</label>
                                <label id="syarat_tayang_nama_produk" class="col-md-5"></label>
                            </div>
                            <div class="row">
                                <label class="col-md-6">&{'syarat_tayang_nomor_produk.label'}</label>
                                <label class="col-md-1">:</label>
                                <label id="syarat_tayang_nomor_produk" class="col-md-5"></label>
                            </div>
                            <div class="row">
                                <label class="col-md-6">&{'syarat_tayang_produk_masih_aktif_tidak.label'}</label>
                                <label class="col-md-1">:</label>
                                <label id="syarat_tayang_produk_masih_aktif_tidak" class="col-md-5"></label>
                            </div>
                            <div class="row">
                                <label class="col-md-6">&{'syarat_tayang_produk_dapat_ditayangkan.label'}</label>
                                <label class="col-md-1">:</label>
                                <label id="syarat_tayang_produk_dapat_ditayangkan" class="col-md-5"></label>
                            </div>
                            <div class="row">
                                <label class="col-md-6">&{'syarat_tayang_produk_disetujui_ditolak.label'}</label>
                                <label class="col-md-1">:</label>
                                <label id="syarat_tayang_produk_disetujui_ditolak" class="col-md-5"></label>
                            </div>
                            <div class="row">
                                <label class="col-md-6">&{'syarat_tayang_tanggal_berlaku_produk.label'}</label>
                                <label class="col-md-1">:</label>
                                <label id="syarat_tayang_tanggal_berlaku_produk" class="col-md-5"></label>
                            </div>
                            <div class="row">
                                <label class="col-md-6">&{'syarat_tayang_jumlah_stok_produk.label'}</label>
                                <label class="col-md-1">:</label>
                                <label id="syarat_tayang_jumlah_stok_produk" class="col-md-5"></label>
                            </div>
                            <div class="row">
                                <label class="col-md-6">&{'syarat_tayang_komoditas.label'}</label>
                                <label class="col-md-1">:</label>
                                <label id="syarat_tayang_komoditas" class="col-md-5"></label>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="row">
                                <label class="col-md-6">&{'syarat_tayang_status_komoditas.label'}</label>
                                <label class="col-md-1">:</label>
                                <label id="syarat_tayang_status_komoditas" class="col-md-5"></label>
                            </div>
                            <div class="row">
                                <label class="col-md-6">&{'syarat_tayang_stok_unlimited_tidak.label'}</label>
                                <label class="col-md-1">:</label>
                                <label id="syarat_tayang_stok_unlimited_tidak" class="col-md-5"></label>
                            </div>
                            <div class="row">
                                <label class="col-md-6">&{'syarat_tayang_penawaran.label'}</label>
                                <label class="col-md-1">:</label>
                                <label id="syarat_tayang_penawaran" class="col-md-5"></label>
                            </div>
                            <div class="row">
                                <label class="col-md-6">&{'syarat_tayang_kontrak.label'}</label>
                                <label class="col-md-1">:</label>
                                <label id="syarat_tayang_kontrak" class="col-md-5"></label>
                            </div>
                            <div class="row">
                                <label class="col-md-6">&{'syarat_tayang_tanggal_mulai_berlaku_kontrak.label'}</label>
                                <label class="col-md-1">:</label>
                                <label id="syarat_tayang_tanggal_mulai_berlaku_kontrak" class="col-md-5"></label>
                            </div>
                            <div class="row">
                                <label class="col-md-6">&{'syarat_tayang_tanggal_selesai_berkalu_kontrak.label'}</label>
                                <label class="col-md-1">:</label>
                                <label id="syarat_tayang_tanggal_selesai_berkalu_kontrak" class="col-md-5"></label>
                            </div>
                            <div class="row">
                                <label class="col-md-6">&{'syarat_tayang_status_kontrak.label'}</label>
                                <label class="col-md-1">:</label>
                                <label id="syarat_tayang_status_kontrak" class="col-md-5"></label>
                            </div>
                            <div class="row">
                                <label class="col-md-6">&{'st_kontrak_berlaku.label'}</label>
                                <label class="col-md-1">:</label>
                                <label id="syarat_tayang_kontrak_berlaku" class="col-md-5"></label>
                            </div>
                            <div class="row">
                                <label class="col-md-6">&{'syarat_tayang_status_penayang_produk.label'}</label>
                                <label class="col-md-1">:</label>
                                <label id="syarat_tayang_status_penayang_produk" class="col-md-5"></label>
                            </div>
                        </div>
                    </div>
                    <hr>
                    <div class="row">
                        <div class="col-md-12">
                            <p><h4><b>&{'persetujuan_syarat.label'}</b></h4></p>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-12">
                            <div class="row">
                                <label class="col-md-7"
                                       style="background-color: #F2E2E2; border-color: #EAD0D0"><i>&{'st_header_item.label'}</i></label>
                                <label class="col-md-2"
                                       style="background-color: #acefad; border-color: #EAD0D0"><i>&{'st_header_kondisi.label'}</i></label>
                                <label class="col-md-3"><i>&{'st_header_hasil.label'}</i></label>
                            </div>
                            <div class="row">
                                <label class="col-md-7"
                                       style="background-color: #F2E2E2; border-color: #EAD0D0">&{'st_produk_dapat_ditayangkan.label'}</label>
                                <label class="col-md-2"
                                       style="background-color: #acefad; border-color: #EAD0D0">&{'st_ya.label'}</label>
                                <label id="st_produk_dapat_ditayangkan" class="col-md-3" style="font-weight: bold"></label>
                            </div>
                            <div class="row">
                                <label class="col-md-7"
                                       style="background-color: #F2E2E2; border-color: #EAD0D0">&{'st_produk_disetujui_ditolak.label'}</label>
                                <label class="col-md-2"
                                       style="background-color: #acefad; border-color: #EAD0D0">&{'st_setuju.label'}</label>
                                <label id="st_produk_disetujui_ditolak" class="col-md-3" style="font-weight: bold"></label>
                            </div>
                            <div class="row">
                                <label class="col-md-7"
                                       style="background-color: #F2E2E2; border-color: #EAD0D0">&{'st_status_komoditas.label'}</label>
                                <label class="col-md-2"
                                       style="background-color: #acefad; border-color: #EAD0D0">&{'st_aktif.label'}</label>
                                <label id="st_status_komoditas" class="col-md-3" style="font-weight: bold"></label>
                            </div>
                            <div class="row">
                                <label class="col-md-7"
                                       style="background-color: #F2E2E2; border-color: #EAD0D0">&{'st_kontrak.label'}</label>
                                <label class="col-md-2"
                                       style="background-color: #acefad; border-color: #EAD0D0">&{'st_ada.label'}</label>
                                <label id="st_kontrak" class="col-md-3" style="font-weight: bold"></label>
                            </div>
                            <div class="row">
                                <label class="col-md-7"
                                       style="background-color: #F2E2E2; border-color: #EAD0D0">&{'st_status_kontrak.label'}</label>
                                <label class="col-md-2"
                                       style="background-color: #acefad; border-color: #EAD0D0">&{'st_aktif.label'}</label>
                                <label id="st_status_kontrak" class="col-md-3" style="font-weight: bold"></label>
                            </div>
                            <div class="row">
                                <label class="col-md-7"
                                       style="background-color: #F2E2E2; border-color: #EAD0D0">&{'st_penawaran.label'}</label>
                                <label class="col-md-2"
                                       style="background-color: #acefad; border-color: #EAD0D0">&{'st_ada.label'}</label>
                                <label id="st_penawaran" class="col-md-3" style="font-weight: bold"></label>
                            </div>
                            <div class="row">
                                <label class="col-md-7"
                                       style="background-color: #F2E2E2; border-color: #EAD0D0">&{'st_tgl_berlaku_produk___tgl_sekarang_atau_tidak_ada.label'}</label>
                                <label class="col-md-2"
                                       style="background-color: #acefad; border-color: #EAD0D0">&{'st_ya.label'}</label>
                                <label id="st_tgl_berlaku_produk" class="col-md-3" style="font-weight: bold"></label>
                            </div>
                            <div class="row">
                                <label class="col-md-7"
                                       style="background-color: #F2E2E2; border-color: #EAD0D0">&{'st_tgl_mulai_berlaku_kontrak___tgl_sekarang.label'}</label>
                                <label class="col-md-2"
                                       style="background-color: #acefad; border-color: #EAD0D0">&{'st_ya.label'}</label>
                                <label id="st_tgl_mulai_berlaku_kontrak" class="col-md-3" style="font-weight: bold"></label>
                            </div>
                            <div class="row">
                                <label class="col-md-7"
                                       style="background-color: #F2E2E2; border-color: #EAD0D0">&{'st_tgl_selesai_berlaku_kontrak___tgl_sekarang.label'}</label>
                                <label class="col-md-2"
                                       style="background-color: #acefad; border-color: #EAD0D0">&{'st_ya.label'}</label>
                                <label id="st_tgl_selesai_berlaku_kontrak" class="col-md-3" style="font-weight: bold"></label>
                            </div>
                            <div class="row">
                                <label class="col-md-7"
                                       style="background-color: #F2E2E2; border-color: #EAD0D0">&{'st_kontrak_berlaku.label'}</label>
                                <label class="col-md-2"
                                       style="background-color: #acefad; border-color: #EAD0D0">&{'st_ya.label'}</label>
                                <label id="st_kontrak_berlaku" class="col-md-3" style="font-weight: bold"></label>
                            </div>
                            <div class="row">
                                <label class="col-md-7"
                                       style="background-color: #F2E2E2; border-color: #EAD0D0">&{'st_stok_produk_unlimited_atau_jumlah_stok_produk___0.label'}</label>
                                <label class="col-md-2"
                                       style="background-color: #acefad; border-color: #EAD0D0">&{'st_ya.label'}</label>
                                <label id="st_stok_produk_unlimited" class="col-md-3" style="font-weight: bold"></label>
                            </div>
                        </div>

                    </div>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-default btn-md" data-dismiss="modal"><i
                            class="fa fa-close"></i> &{'batal.label'}</button>
                </div>
            </div>
        </div>
    </div>

    <!-- Modal -->
    <div class="modal fade" id="editModal" tabindex="-1" role="dialog"
         aria-labelledby="myModalLabel">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal"
                            aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                    <h4 class="modal-title" id="myModalLabel">&{'persetujuan_produk_dibeli.label'}</h4>
                </div>
                <div class="modal-body">
                    <div id="error-message" class="alert alert-danger" role="alert" style="display: none"></div>
                    <div class="form-group">
                        <label class="control-label">&{'alasan.label'} </label>
                        <textarea id="alasan_beli" class="form-control" name="alasan" disabled></textarea>
                        <input type="hidden" id="type_beli" name="type" value="dapat_dibeli" disabled>
                    </div>
                    <input id="input_id" name="id_sumber" type="hidden"/>
                    * &{'wajib_diisi_jika_tidak.label'}
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-primary yaTidak" value="1">&{'ya.label'}</button>
                    <button type="button" class="btn btn-danger yaTidak" value="0">&{'tidak.label'}</button>
                    <button type="button" class="btn btn-warning" data-dismiss="modal">&{'batal.label'}</button>
                </div>
            </div>
        </div>
    </div>

    <!-- Modal -->
    <div class="modal fade" id="editModalTayang" tabindex="-1" role="dialog"
         aria-labelledby="myModalLabel">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal"
                            aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                    <h4 class="modal-title" id="myModalLabel">&{'persetujuan_produk_ditayangkan.label'}</h4>
                </div>
                <div class="modal-body">
                    <div id="error-message" class="alert alert-danger" role="alert" style="display: none"></div>
                    <div class="form-group">
                        <label class="control-label">&{'alasan.label'} </label>
                        <textarea id="alasan_tayang" class="form-control" name="alasan" disabled></textarea>
                        <input type="hidden" id="type_tayang" name="type" value="dapat_ditayangkan" disabled>
                    </div>
                    <input id="input_id" name="id_sumber" type="hidden"/>
                    * &{'wajib_diisi_jika_tidak.label'}
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-primary yaTidakDitayangkan" value="1">&{'ya.label'}</button>
                    <button type="button" class="btn btn-danger yaTidakDitayangkan" value="0">&{'tidak.label'}</button>
                    <button type="button" class="btn btn-warning" data-dismiss="modal">&{'batal.label'}</button>
                </div>
            </div>
        </div>
    </div>

    <!-- Modal -->
    <div class="modal fade" id="editModalMintaPersetujuan" tabindex="-1" role="dialog"
         aria-labelledby="myModalLabel">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal"
                            aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                    <h4 class="modal-title" id="myModalLabel">&{'permintaan_persetujuan_produk.label'}</h4>
                </div>
                <div class="modal-body">
                    <div id="error-message" class="alert alert-danger" role="alert" style="display: none"></div>
                    <div class="form-group">
                        <label class="control-label">&{'alasan.label'} </label>
                        <textarea id="alasan_minta_persetujuan" class="form-control" name="alasan" disabled></textarea>
                        <input type="hidden" id="type_minta_persetujuan" name="type" value="minta_persetujuan" disabled>
                    </div>
                    <input id="input_id" name="id_sumber" type="hidden"/>
                    * &{'wajib_diisi_jika_tidak.label'}
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-primary yaTidakMintaPersetujuan"
                            value="1">&{'ya.label'}</button>
                *{<button type="button" class="btn btn-primary yaTidakMintaPersetujuan" value="0">&{'tidak.label'}</button>}*
                    <button type="button" class="btn btn-warning" data-dismiss="modal">&{'batal.label'}</button>
                </div>
            </div>
        </div>
    </div>

    <!-- Modal -->
    <div class="modal fade" id="open-edit-modal" tabindex="-1" role="dialog"
         aria-labelledby="myModalLabel">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal"
                            aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                    <h4 class="modal-title" id="myModalLabel">&{'aktifkan_fitur_edit.label'}</h4>
                </div>
                <div class="modal-body">
                    <div id="error-message" class="alert alert-danger" role="alert" style="display: none"></div>
                    <div class="form-group">
                        <label class="control-label">&{'alasan.label'} </label>
                        <textarea id="alasan_buka_tombol_edit" class="form-control" name="alasan" disabled></textarea>
                        <input type="hidden" id="type_buka_tombol_edit" name="type" value="buka_tombol_edit" disabled>
                    </div>
                *{<input id="input_id" name="id_sumber" type="hidden" />}*
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-primary open-button-yes" value="1">&{'ya.label'}</button>
                    <button type="button" class="btn btn-danger open-button-yes" value="0">&{'tidak.label'}</button>
                    <button type="button" class="btn btn-warning" data-dismiss="modal">&{'batal.label'}</button>
                </div>
            </div>
        </div>
    </div>

    <!-- Modal -->
    <div class="modal fade" id="product-ukm-modal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal"
                            aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                    <h4 class="modal-title" >&{'confirmation-product-ukm.label'}</h4>
                </div>
                <div class="modal-body modal-custom">
                     &{'komoditas.confirm.ukm'}
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-primary product-ukm-confirmed-button" value="1">&{'ya.label'}</button>
                    <button type="button" class="btn btn-danger product-ukm-confirmed-button" value="0">&{'tidak.label'}</button>
                    <button type="button" class="btn btn-warning" data-dismiss="modal">&{'batal.label'}</button>
                </div>
            </div>
        </div>
    </div>